Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "moviecruiser", "moviecruiser\moviecruiser.csproj", "{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "test", "test\test.csproj", "{1542298B-B2F6-447B-8D75-6AA79331A310}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Authentication", "Authentication\Authentication.csproj", "{940A450E-4EC1-4B76-A2AD-E7050E688538}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Debug|x64.ActiveCfg = Debug|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Debug|x64.Build.0 = Debug|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Debug|x86.ActiveCfg = Debug|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Debug|x86.Build.0 = Debug|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Release|Any CPU.Build.0 = Release|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Release|x64.ActiveCfg = Release|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Release|x64.Build.0 = Release|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Release|x86.ActiveCfg = Release|Any CPU
		{033BCD20-DA15-41AD-ACE3-9B2CCB7E4114}.Release|x86.Build.0 = Release|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Debug|x64.Build.0 = Debug|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Debug|x86.Build.0 = Debug|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Release|Any CPU.Build.0 = Release|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Release|x64.ActiveCfg = Release|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Release|x64.Build.0 = Release|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Release|x86.ActiveCfg = Release|Any CPU
		{1542298B-B2F6-447B-8D75-6AA79331A310}.Release|x86.Build.0 = Release|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Debug|x64.ActiveCfg = Debug|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Debug|x64.Build.0 = Debug|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Debug|x86.ActiveCfg = Debug|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Debug|x86.Build.0 = Debug|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Release|Any CPU.Build.0 = Release|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Release|x64.ActiveCfg = Release|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Release|x64.Build.0 = Release|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Release|x86.ActiveCfg = Release|Any CPU
		{940A450E-4EC1-4B76-A2AD-E7050E688538}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8DAADC71-1D20-4C38-8917-2975BB825213}
	EndGlobalSection
EndGlobal
